Understanding Society User Support - Support #443

Orgm variables
11/03/2015 01:27 PM - Olivia D'Lima

Status: Closed Start date: 11/03/2015
Priority: High % Done: 100%
Assignee: Alita Nandi

Category: Data analysis

Description

Hi there,

| want to compare orga and orgm of wave 3 but | can't do this as they are not both representative of the whole sample. | need to
know how to make orgm representative by learning how to include the 'no's from c_org.

Can you help me?
Thanks,

Olivia

History

#1 - 11/03/2015 01:35 PM - Redmine Admin

- Category set to Data analysis

#2 - 11/10/2015 03:09 PM - Gundi Knies

- Target version set to M3

#3 - 11/16/2015 03:21 PM - Redmine Admin

- Assignee set to Alita Nandi

#4 - 11/19/2015 06:04 PM - Alita Nandi

Hello,

c_orgm is asked only of those who chose ¢_org=1. Just replace c_orgm* = 0 if c_org=2.

In case of c_orga* variables this is not a problem because it is asked of everyone and not filtered on any other question. See the "Universe" below the
question to find out is asked.

Best wishes,
On behalf of the team

#5 - 11/20/2015 09:24 AM - Redmine Admin
- % Done changed from 0 to 50

#6 - 12/01/2015 09:08 AM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 50 to 100
